/*     95389 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__95389__ {max-width:1100px;margin:0 auto}
.pm-slide_wide__95389__ a {display:block;position:relative;border:none}
.pm-slide_wide__95389__ a img {border:none}
.pm-slide_wide__95389__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__95389__ .item {position:relative}
.pm-slide_wide__95389__ .item img {vertical-align:top}
.pm-slide_wide__95389__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__95389__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__95389__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__95389__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__95389__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__95389__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__95389__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__95389__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__95389__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__95389__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__95389__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__95389__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__95389__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__95389__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__95389__ .owl-dots .owl-dot.active span,
.pm-slide_wide__95389__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__95389__.empty__95389__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__95389__.build_edit_mode .item {display:none}
.pm-slide_wide__95389__.build_edit_mode .item img {width:100%}
.pm-slide_wide__95389__.build_edit_mode .item:first-child {display:block}

/*     95456 : 이미지 (비율형)      */
.img_ratio__95456__ {max-width:100%;vertical-align:top}
.img_ratio__95456__ * {box-sizing:border-box}
.img_ratio__95456__ a {display:block;vertical-align:top}
.img_ratio__95456__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__95456__ img {width:auto}
}

/*     95420 : 최근 게시글 - 목록형      */
.title__95420__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__95420__ .btn_more__95420__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__95420__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__95420__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__95420__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__95420__ ul li {border-top:1px solid #dedede;}
.pm-board_list__95420__ ul li:first-child {border-top:none;}
.pm-board_list__95420__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__95420__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__95420__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__95420__ ul li.mobile_hide {display:none;}
.pm-board_list__95420__ ul li:hover a {color:#1db2b0}
.pm-board_list__95420__ ul li .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_list__95420__ ul li .new_icon {margin-left:5px}
.pm-board_list__95420__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__95420__.view_count ul li a {padding-right:40px}
.pm-board_list__95420__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__95420__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__95420__:before {display:none;}
	.pm-board_list__95420__ ul li a {padding-left:26px;}
	.pm-board_list__95420__ ul li a:before {left:12px;}
	.pm-board_list__95420__ ul li.mobile_hide {display:block;}
	.pm-board_list__95420__ ul li .bd_comment {font-weight:normal;}

	.pm-board_list__95420__.view_count ul li a {padding-right:45px;}
	.pm-board_list__95420__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__95420__ {font-size:14px}
	.pm-board_list__95420__ {padding:0;}
	.pm-board_list__95420__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__95420__ ul li a:before {left:19px;}

	.pm-board_list__95420__.view_count ul li a {padding-right:50px;}
	.pm-board_list__95420__.view_count ul li a .bd_view_count {right:9px;}
}

/*     95421 : 최근 게시글 - 목록형      */
.title__95421__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__95421__ .btn_more__95421__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__95421__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__95421__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__95421__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__95421__ ul li {border-top:1px solid #dedede;}
.pm-board_list__95421__ ul li:first-child {border-top:none;}
.pm-board_list__95421__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__95421__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__95421__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__95421__ ul li.mobile_hide {display:none;}
.pm-board_list__95421__ ul li:hover a {color:#1db2b0}
.pm-board_list__95421__ .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_list__95421__ .new_icon {margin-left:5px}
.pm-board_list__95421__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__95421__.view_count ul li a {padding-right:40px}
.pm-board_list__95421__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__95421__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__95421__:before {display:none;}
	.pm-board_list__95421__ ul li a {padding-left:26px;}
	.pm-board_list__95421__ ul li a:before {left:12px;}
	.pm-board_list__95421__ ul li.mobile_hide {display:block;}
	.pm-board_list__95421__ .bd_comment {font-weight:normal;}

	.pm-board_list__95421__.view_count ul li a {padding-right:45px;}
	.pm-board_list__95421__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__95421__ {font-size:14px}
	.pm-board_list__95421__ {padding:0;}
	.pm-board_list__95421__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__95421__ ul li a:before {left:19px;}

	.pm-board_list__95421__.view_count ul li a {padding-right:50px;}
	.pm-board_list__95421__.view_count ul li a .bd_view_count {right:9px;}
}

/*     95422 : 이미지      */
.img__95422__ {max-width:100%}
.img__95422__ * {box-sizing:border-box}
.img__95422__ a {display:block;vertical-align:top}
.img__95422__ img {width:px;vertical-align:top}

/*     95483 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__95483__ {max-width:1000px;margin:0 auto}
.pm-myboard_slide_responsive__95483__ a {display:block;border:none}
.pm-myboard_slide_responsive__95483__ .item {position:relative}
.pm-myboard_slide_responsive__95483__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__95483__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__95483__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__95483__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__95483__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__95483__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__95483__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__95483__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__95483__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__95483__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__95483__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__95483__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__95483__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__95483__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__95483__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__95483__ .figure {position:relative}
.pm-myboard_slide_responsive__95483__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__95483__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__95483__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__95483__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__95483__ .caption dd {margin:0}
.pm-myboard_slide_responsive__95483__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__95483__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__95483__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__95483__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__95483__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__95483__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__95483__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__95483__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__95483__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__95483__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__95483__ .caption.none {display:none}

.pm-myboard_slide_responsive__95483__.empty__95483__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     95434 : 이미지 (비율형)      */
.img_ratio__95434__ {max-width:100%;vertical-align:top}
.img_ratio__95434__ * {box-sizing:border-box}
.img_ratio__95434__ a {display:block;vertical-align:top}
.img_ratio__95434__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__95434__ img {width:auto}
}

/*     95435 : 이미지 (비율형)      */
.img_ratio__95435__ {max-width:100%;vertical-align:top}
.img_ratio__95435__ * {box-sizing:border-box}
.img_ratio__95435__ a {display:block;vertical-align:top}
.img_ratio__95435__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__95435__ img {width:auto}
}

/*     95436 : 이미지 (비율형)      */
.img_ratio__95436__ {max-width:100%;vertical-align:top}
.img_ratio__95436__ * {box-sizing:border-box}
.img_ratio__95436__ a {display:block;vertical-align:top}
.img_ratio__95436__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__95436__ img {width:auto}
}

